Ubuntu

package plymouth-theme-ubuntu-logo 0.8.2-2ubuntu30 failed to install/upgrade: ErrorMessage: dependency problems - leaving unconfigured

Reported by Augusto Schwartz on 2012-04-25
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
plymouth (Ubuntu)
Undecided
Unassigned

Bug Description

:'(

ProblemType: Package
DistroRelease: Ubuntu 12.04
Package: plymouth-theme-ubuntu-logo 0.8.2-2ubuntu30
ProcVersionSignature: Ubuntu 3.2.0-23.36-generic 3.2.14
Uname: Linux 3.2.0-23-generic i686
ApportVersion: 2.0.1-0ubuntu5
Architecture: i386
CurrentDmesg: [ 50.489553] init: plymouth-stop pre-start process (1799) terminated with status 1
Date: Wed Apr 25 17:56:26 2012
DefaultPlymouth: /lib/plymouth/themes/glow/glow.plymouth
ErrorMessage: ErrorMessage: dependency problems - leaving unconfigured
InstallationMedia: Ubuntu 10.04.2 LTS "Lucid Lynx" - Release i386 (20110211.1)
MachineType: Itautec Philco S.A. Infoway
ProcCmdLine: BOOT_IMAGE=/boot/vmlinuz-3.2.0-23-generic root=UUID=06502574-2a7c-4352-90a3-55c3b565cc55 ro quiet splash vt.handoff=7
ProcFB: 0 radeondrmfb
ProcKernelCmdLine: BOOT_IMAGE=/boot/vmlinuz-3.2.0-23-generic root=UUID=06502574-2a7c-4352-90a3-55c3b565cc55 ro quiet splash vt.handoff=7
SourcePackage: plymouth
TextPlymouth: /lib/plymouth/themes/ubuntu-text/ubuntu-text.plymouth
Title: package plymouth-theme-ubuntu-logo 0.8.2-2ubuntu30 failed to install/upgrade: ErrorMessage: dependency problems - leaving unconfigured
UpgradeStatus: Upgraded to precise on 2012-04-25 (0 days ago)
dmi.bios.date: 09/21/2007
dmi.bios.vendor: Itautec SM 3221, LTD 6.00 PG, -SL2
dmi.bios.version: F4
dmi.board.name: SM 3221
dmi.board.vendor: Itautec Philco S.A.
dmi.board.version: SM-3221 Padrao 02(Itautec_M)
dmi.chassis.type: 3
dmi.chassis.vendor: Gigabyte
dmi.modalias: dmi:bvnItautecSM3221,LTD6.00PG,-SL2:bvrF4:bd09/21/2007:svnItautecPhilcoS.A.:pnInfoway:pvrCorp:rvnItautecPhilcoS.A.:rnSM3221:rvrSM-3221Padrao02(Itautec_M):cvnGigabyte:ct3:cvr:
dmi.product.name: Infoway
dmi.product.version: Corp
dmi.sys.vendor: Itautec Philco S.A.

Steve Langasek (vorlon) wrote :

The root failure is:

Processing triggers for initramfs-tools ...
update-initramfs: Generating /boot/initrd.img-2.6.32-34-generic
E: /usr/share/initramfs-tools/hooks/casper failed with return 1.
update-initramfs: failed for /boot/initrd.img-2.6.32-34-generic with 1.
dpkg: error processing initramfs-tools (--configure):
 subprocess installed post-installation script returned error exit status 1
Errors were encountered while processing:
 initramfs-tools

This looks like bug #984276. You should uninstall the casper package from your system to continue with the upgrade.

To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers